Issue #23 resolved
Former user created an issue

Hello, i tried your plugin with default windows 7 library and got an errors of unknown function ordinals. After upgrading the library, it crashes. Can you provide the correct version of the library that you use? Thabk you

Comments (3)

  1. Daniel Plohmann repo owner

    Hi!

    Can you detail the problem please a bit more? I need to know what exactly to look for in order to be able to fix it. ;) For me, I don't have any issues in Win7 32bit with IDA up to version 6.9.

  2. Vladi Krasner

    I just downloaded the latest build of openssl library and it works well, sorry for bothering and thx!

  3. Log in to comment